
@font-face {
    font-family: 'interfaceregular';
    src: url(//d1x5r3apbbrdz0.cloudfront.net/sites/default/themes/bmjj/css/base/fonts/if_std_rg-webfont.eot);
    src: url(//d1x5r3apbbrdz0.cloudfront.net/sites/default/themes/bmjj/css/base/fonts/if_std_rg-webfont.eot?#iefix) format('embedded-opentype'), url(//d1x5r3apbbrdz0.cloudfront.net/sites/default/themes/bmjj/css/base/fonts/if_std_rg-webfont.woff) format('woff'), url(//d1x5r3apbbrdz0.cloudfront.net/sites/default/themes/bmjj/css/base/fonts/if_std_rg-webfont.ttf) format('truetype'), url(//d1x5r3apbbrdz0.cloudfront.net/sites/default/themes/bmjj/css/base/fonts/if_std_rg-webfont.svg#interfaceregular) format('svg');
    font-weight: normal;
    font-style: normal
}
* {
    -webkit-font-smoothing: antialiased
}
html { 
	font-size: 62.5%;
}

#content {
	font-family: 'Avenir LT W01 85 Heavy',sans-serif,interfaceregular,"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#content .jrnlID, #content .jrnlDOI {
	display:inline;
	font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 8px;
    padding: 0px;
    
}
#content .jrnlArtType{
	font-size: 1.8rem;
    //float: left;
    height: 2.3rem;
    line-height: 2.31rem;
	font-weight:bold;
    text-align: left;
    color: #333;
	background-color: #fff;
    margin: 0px 0px 8px 0px;
    padding: 0px;
	display:block;
    text-transform: capitalize;
	
}

#content .jrnlMetaName{
	font-weight:bold;
}

#content .jrnlMetaName:after{
	content: ":\a";
	white-space: pre;
}

#content .jrnlCategory{
	display:none;
}
#content .jrnlEmail{
	color:#2a6ebb;
	cursor:pointer;
}
#content table th{
	vertical-align: bottom !important;
	}
#content .jrnlBoxBlock
{
	border: 1px solid #ccc;
    padding: 20px;
    clear: both;
    float: left;
    width: 100%;
    margin: 20px 0 20px 0;
	
}	
#content .jrnlBoxBlock ul
{
display: block;
}
#content .jrnlBoxBlock ul li
{
	list-style:disc outside none !important;
	margin-left : 3rem;
	margin-bottom: 1rem;
	    
    list-style-type: disc;
}
#content table{
	
	border:none !important;
	border-color:grey !important;
}

#content table td:first-child {
    padding-left: 0 !important;
}
#content .jrnlAuthors{
	text-align: left;
    margin: 0px 0px 12px;
    color:#2a6ebb;
	cursor:pointer;
	margin-top: 10px;
    font-size: 1.7rem;
    line-height: 2.5rem;
    letter-spacing: 0;
    font-weight: normal;
}
span.jrnlSurName + span.jrnlGivenName:before {
    content: ' ';
}
#content span.jrnlAuthorGroup:not(:last-child) span.jrnlAuthor:after {
    content: ',';
}
#content span.jrnlAuthorGroup:not(:last-child):after {
    content: '\A0';
}
#content .jrnlAffRef + .jrnlAffRef:before {
    content: ' ';
}
#content .jrnlAffGroup{
    border-top: 1px solid rgb(204, 204, 204);
    padding-top: 15px;
    padding-bottom: 5px;
}
#content .jrnlCorrAff{
    border-bottom: 1px solid rgb(204, 204, 204);
	padding-left: 15px;
	padding-bottom: 15px;
}
#content .jrnlAff{
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 24px !important;
	font-style:normal;
    color: #333 !important;
    margin: 0px;
    padding: 0px;
	margin-left: 15px;
	margin-bottom: 1rem;
}
#content .jrnlAbsGroup{
	margin-top:30px;
}

#content h2.jrnlAbsTitle{
	float :left !important;
	//margin-right: 5px;
	margin: 14px 5px 0px 0px;
	font-size:1.5rem !important;
	font-weight:bolder !important;
	line-height:0;
	}
/*#content .jrnlAff{
	display: inline;
}
#content .jrnlAff + .jrnlAff:before{
	content: '; ';
}*/
#content .jrnlCorrAff label{
	line-height: 0;
    vertical-align: super;
	color: initial;
    cursor: auto;
    font-weight: normal;
    display: block;
    font-size: 1.7rem;
    padding: 10px 0 15px 0;
}
#content .jrnlFigCaption, #content .jrnlTblCaption{
	 font-size: 1.32rem;
	 padding: 0;
	 font-weight: bolder;
    line-height: 1.4em;
}


#content .jrnlTblCaption span.label, #content .jrnlFigCaption span.label{
	display:block;
	font-size: 1.5em;
}

#content .jrnlSecPara{
	color: #333;
    font-weight: normal;    
	line-height: 2.5rem;
    margin-bottom: 10px !important;
	margin: 0 auto 1.5em auto;
	display: block;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
#contentDivNode .jrnlBibRef, #contentDivNode ._jrnlBibRef{
	//vertical-align: super;
	//font-size: 1.3rem;
}

#contentDivNode .jrnlFigRef, #contentDivNode .jrnlBibRef, #contentDivNode .jrnlTblRef{
	color:#005a96 !important;
	cursor:pointer;
}
.jrnlAbsHead{
	display:none;
}
#content .jrnlFigBlock{
	padding: 7px;
	margin:5px 0px 10px;
    border-color: #ccc;
    border-width: 1px 0 1px 0;
    border-style: solid;
    //background: #f5f5f5;
}
#content .jrnlTblBlock{
	clear: both;
    margin: 1em auto;
    padding: 1em;
	border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	border-left-style: hidden;
	font-size: 1.32rem !important;
    border-right-style: hidden;
	overflow: auto
}
#content .jrnlTblBlock > table tr td {
	padding: 7px;
    clear: both;
    margin: 1em auto;
    padding: 1em;
	font-size: 1.32rem !important;
	border-collapse: collapse !important;
    border-spacing: 0 !important;
	border-top: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
	border-color:grey !important;
	border: 1px solid #ddd !important;
	border-top-width: thin !important;
    border-right-width: thin !important;
    border-bottom-width: thin !important;
    border-left-width: thin !important;
    border-top-style: solid !important;
    border-bottom-style: solid !important;
    border-left-style: hidden !important;
    border-right-style: hidden !important;
    border-collapse: collapse !important
	
}
#content .jrnlAffGroup sup,sub{
   top: 0;
font-size:100%;
   
}
#content .jrnlAffGroup sup:after,sub:after{
content:'.  ';
   
}
#content .jrnlTblBlock > table th
{
	border-left-style: hidden !important;
    border-right-style: hidden !important;
	font-size: 1.32rem;
	border-bottom: 1px solid #ccc !important;
}

#content .jrnlTblFoot
{
	font-weight: bolder;
	font-size: 1.32rem;
    line-height: 1.4em;
	list-style:disc outside none;
     display:list-item; 
	 margin-left : 2.5rem;
    }

#navigationContentDiv .jrnlTblBlock .label, #navigationContentDiv .jrnlFigBlock .label {
    display:block;
	background:#d4d4d4;
	padding:2px 4px;
	font-size:90%;
	margin-bottom:4px;
}
div#changesDivNode * {
    font-size: 85%;
}


#content .label
{

font-weight: bold;	
}	
#content .jrnlEqnPara{
	padding: 18px 0px;
}
#content span.RefSlNo {
    text-align:right;
	text-align: right;
    display: inline-block;
    width: 25px;
    margin-right: 5px;
}
span.RefSlNo:after {
    content: '. ';
}
span.RefSurName + span.RefGivenName:before {
    content: ' ';
}
span.RefAuthor + span.RefAuthor:before, span[data-class="RefAuthor"] + span[data-class="RefAuthor"]:before {
    //content: ', ';
}
#content span.RefArticleTitle + span:before, #content span.RefJournalTitle:after {
    content: ' ';
}
#content span.RefJournalTitle{
    font-style: italic;
}
#content .jrnlRefText{
	color: #333;
    margin-left:1.5em;
    font-weight: 300;
    margin-bottom: 10px;
    padding: .3em 0;
	margin-bottom: 0.7rem;
	text-align: -webkit-match-parent;
	text-indent: -30px;
}
#content th hr {
display: none;
}
/** End of Back **/

/** misc div **/
.jrnlReDate > span + span:before, .jrnlAcDate > span + span:before {
    content: '\A0';
}
span[class="jrnlKeyword"] + span[class="jrnlKeyword"]:before {
    content: ', ';
}
#content .misc *, #content .jrnlKwdGroup *, #content .jrnlReDate, #content .jrnlAcDate{
	font-size: 13px !important;
	line-height: 19px !important;
    font-family: 'MuseoSans', Georgia, "Times New Roman", Times, serif !important;
    font-weight: 300 !important;
	margin:0px;
}
#content .misc{
	padding-top: 24px;
    padding-bottom: 18px;
    margin-top: 30px;
    margin-bottom: 24px;
    border-top: 1px solid #b8b8b8;
    border-bottom: 1px solid #b8b8b8;
}

#content .misc > div{
	margin:10px 0px;
}

#content .jrnlKeywordHead, #content .jrnlKeywordPara{
    font-weight: 900 !important;
    line-height: 200% !important;
	display: inline-block;
	margin:0px;
	padding:0px;
}
#content .jrnlKeyword{
	display: inline-block;
	background: #fff;
    padding: 0px;
    color: #000;
    margin-right: 0px;
}
#content .jrnlHistory p{
	display: inline-block;
}
#content .jrnlHistory .jrnlReDate:before{
	content: 'Received: ';
	font-weight: 900;
}
#content .jrnlHistory .jrnlAcDate:before{
	//content: 'Accepted: ';
	//font-weight: 900;
}
#content .jrnlHistory .jrnlReDate + .jrnlAcDate:before{
	content: '; Accepted: ';
	font-weight: 900;
}
#content .jrnlFN .label:after {
	content: ' ';
}
#content .jrnlPermission p{
	display: inline;
}

#content table p{
	margin: 0px !important;
}

#content .body sup, #content .back sup{
	vertical-align: super;
}

#content .body sub, #content .back sub{
	vertical-align: sub;
}
#contentDivNode p.jrnlKeywordPara:before {
    content: 'Keywords: ';
}
p.jrnlSubjectGroup:before {
    content: 'Major subject area(s): ';
    font-weight: bold;
}
.front .jrnlVolume:before {
	content: 'Volume: ';
    font-weight: bold;
}

.brand-logo img{
	background: #fff;
    border-color: #ccc;
    border-width: 1px 0 1px 0;
    border-style: solid;
	clear: both;
    padding: 1em;
	height:44px !important;
	
}

#content img{
	background: #fff;
    clear: both;
    margin: 1em auto;
    padding: 1em;
    width: 70%;
    text-align: center;
    display: block
}
a:hover {
    color: #005a96;
}
a{
		font-weight: normal;
	background-color: transparent;
}
@media all and (min-width: 768px) and (min-device-width: 768px),
(max-device-width: 800px) and (min-width: 768px) and (orientation: landscape) {
   #content {
    font-size: 1.7rem;
   }   
	#content .jrnlArtTitle{
		text-align: left;
		color: #333;    
		padding:0px;
		font-size: 2.9rem;
		line-height: 3.19rem;
		font-weight: 500;
		font-style: normal;
		padding-left: 0;
		clear: left;
		margin-bottom: 1rem;
		margin-top: 2rem;
		display: block;
	}
	#content .jrnlHead1{
		clear: both;
		color: #333;
		letter-spacing: 0;
		font-size: 2.5rem;
		font-weight: 500;
		line-height: 2.75rem;
		border-width: 0 0 1px;
		margin: 0 0 20px 0;    
	}
	
	#content .jrnlHead1 + .jrnlHead2{
		padding-top: 0px;
	}
	#content .jrnlHead2{
		clear: both;
		color: #222;
		padding: 30px 0px 14px;
		padding-bottom: 10px;
		font-weight: normal;
		font-size: 2.4rem;
		line-height: 1.35;
		margin: 0 5px 0 0;
		padding: 0;
		display: inline;
	}
}
